package it.csi.demo.democomp.presentation.democomp.security;

import java.util.Map;
import it.csi.demo.democomp.business.*;

public class CustomUISecConstraint extends AbstractUISecConstraint {

	public CustomUISecConstraint(String nomeContainer, String nomeWidget,
			int constrainedBehavior, boolean defaultState) {
		super(nomeContainer, nomeWidget, constrainedBehavior, defaultState);
	}

	@Override
	public boolean specificCheck(Map session, SecurityHelper sh)
			throws BEException {
		// viene sempre ridefinito
		return true;
	}

}
